<Messages>
  <Message created="Thu Mar 12 10:37:17 2015" status="Starting" tool="CTT_CreateTopoTIN">TIN: C:\Topo\CHaMP_Repairs_20150312\CAL00001-099192_420\tin</Message>
  <Message created="Thu Mar 12 10:37:22 2015" status="Completed" tool="CTT_CreateTopoTIN">None</Message>
  <Message created="Thu Mar 12 10:39:32 2015" status="Starting" tool="CTT_Detrend">DEM: C:\Topo\CHaMP_Repairs_20150312\CAL00001-099192_420\Survey.gdb\DEM, EOW: C:\Topo\CHaMP_Repairs_20150312\CAL00001-099192_420\Survey.gdb\Projected\EdgeofWater_Points</Message>
  <Message created="Thu Mar 12 10:39:39 2015" status="Completed" tool="CTT_Detrend">None</Message>
  <Message created="Thu Mar 12 10:42:29 2015" status="Completed" tool="Stream Surface" />
  <Message created="Tue Dec 20 12:20:36 2016" status="Completed" tool="SurveyInfo">Added Missing Field: Organization</Message>
  <Message created="Tue Dec 20 12:20:37 2016" status="Completed" tool="SurveyInfo">Added Missing Field: FieldSeason</Message>
  <Message created="Tue Dec 20 12:20:37 2016" status="Completed" tool="SurveyInfo">Added Missing Field: VisitID</Message>
  <Message created="Tue Dec 20 12:20:38 2016" status="Completed" tool="SurveyInfo">Added Missing Field: FinalTIN</Message>
  <Message created="Tue Dec 20 12:20:38 2016" status="Completed" tool="SurveyInfo">Added Missing Field: FinalWSETIN</Message>
  <Message created="Tue Dec 20 12:20:38 2016" status="Completed" tool="SurveyInfo">Added Missing Field: SurveyDate</Message>
  <Message created="Tue Dec 20 12:20:39 2016" status="Completed" tool="SurveyInfo">Added Missing Field: SurveyEnd</Message>
  <Message created="Tue Dec 20 12:20:40 2016" status="Completed" tool="MapImages">Added missing table.</Message>
  <Message created="Tue Dec 20 12:49:09 2016" status="Starting" tool="CTT_Slope">None</Message>
  <Message created="Tue Dec 20 12:49:20 2016" status="Complete" tool="CTT_Slope">None</Message>
  <Message created="Tue Dec 20 12:49:49 2016" status="Starting" tool="CTT_PointDensity">None</Message>
  <Message created="Tue Dec 20 12:50:06 2016" status="Complete" tool="CTT_PointDensity">None</Message>
  <Message created="Tue Dec 20 12:51:08 2016" status="Starting" tool="CTT_InterpolationErr">None</Message>
  <Message created="Tue Dec 20 12:51:34 2016" status="Complete" tool="CTT_InterpolationErr">None</Message>
  <Message created="Tue Dec 20 12:51:49 2016" status="Starting" tool="CTT_RoughnessHeight">None</Message>
  <Message created="Tue Dec 20 12:52:17 2016" status="Warning" tool="In Channel Roughness">At channel unit 6 the cumulative total of substrate clases equaled 95. It should equal 100. Metrics greater than or equal to D95 cannot be calculated.</Message>
  <Message created="Tue Dec 20 12:52:17 2016" status="Warning" tool="In Channel Roughness">At channel unit 8 the cumulative total of substrate clases equaled 95. It should equal 100. Metrics greater than or equal to D95 cannot be calculated.</Message>
  <Message created="Tue Dec 20 12:52:18 2016" status="Warning" tool="In Channel Roughness">At channel unit 11 the cumulative total of substrate clases equaled 85. It should equal 100. Metrics greater than or equal to D85 cannot be calculated.</Message>
  <Message created="Tue Dec 20 12:52:22 2016" status="Complete" tool="CTT_RoughnessHeight">None</Message>
  <Message created="Tue Dec 20 12:53:05 2016" status="Starting" tool="CTT_SurveyError">None</Message>
  <Message created="Tue Dec 20 12:54:46 2016" status="Complete" tool="CTT_SurveyError">None</Message>
  <Message created="Tue Dec 20 12:56:22 2016" status="Note" tool="PublishData">#</Message>
  <Message created="Tue Dec 20 12:56:22 2016" status="Complete" tool="PublishData">Publish Mode: publish | Local Topo TIN: C:\CHaMP\MonitoringData\2011\Big-Navarro-Garcia(CA)\CAL00001-099192\VISIT_420\Topo\tin | Local WSETIN: C:\CHaMP\MonitoringData\2011\Big-Navarro-Garcia(CA)\CAL00001-099192\VISIT_420\Topo\wsetin | Raw Files: # | DXF/SHP: #</Message>
  <Message created="2017-08-22 22:21:13" status="Complete" tool="CHaMP Survey Data Project Export">Export: Breaklines: Enabled Z Values on Export</Message>
  <Message created="2017-08-22 22:21:13" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-099192\VISIT_420\Topo\CAL00001-099192_2011.gdb\QaQcLines_2011bak</Message>
  <Message created="2017-08-22 22:21:13" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-099192\VISIT_420\Topo\CAL00001-099192_2011.gdb\QaQcPoints_2011bak</Message>
  <Message created="2017-08-22 22:21:13" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-099192\VISIT_420\Topo\CAL00001-099192_2011.gdb\QaQcTin_2011bak</Message>
  <Message created="2017-08-22 22:21:13" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-099192\VISIT_420\Topo\CAL00001-099192_2011.gdb\QaQcVector_2011bak</Message>
  <Message created="2017-08-22 22:21:13" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-099192\VISIT_420\Topo\CAL00001-099192_2011.gdb\DEM_Original</Message>
  <Message created="2017-08-22 22:21:13" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-099192\VISIT_420\Topo\CAL00001-099192_2011.gdb\Unprojected\Habitat_Points_Unprojected</Message>
  <Message created="2017-08-22 22:21:13" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-099192\VISIT_420\Topo\CAL00001-099192_2011.gdb\Unprojected\Polylines_Unprojected</Message>
  <Message created="2017-08-22 22:21:13" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-099192\VISIT_420\Topo\CAL00001-099192_2011.gdb\Unprojected\Hard_Breaklines_Unprojected</Message>
  <Message created="2017-08-22 22:21:13" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-099192\VISIT_420\Topo\CAL00001-099192_2011.gdb\Unprojected\Soft_Breaklines_Unprojected</Message>
  <Message created="2017-08-22 22:21:13" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-099192\VISIT_420\Topo\CAL00001-099192_2011.gdb\Projected\Habitat_Points</Message>
  <Message created="2017-08-22 22:21:13" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-099192\VISIT_420\Topo\CAL00001-099192_2011.gdb\Projected\Polylines</Message>
  <Message created="2017-08-22 22:21:13" status="Complete" tool="CHaMP Survey Data Project Export">Exported by CHaMP Survey Data Project Export version 1.0.02</Message>
  <Message created="2017-11-02 15:30:33.588000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-099192\VISIT_420\Topo\SurveyData\SurveyExtents\Survey_Extent.shp.</Message>
  <Message created="2017-11-02 15:30:34.064000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-099192\VISIT_420\Topo\Topography\TIN0001\Stages\Bankfull\BExtent.shp.</Message>
  <Message created="2017-11-02 15:30:34.577000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-099192\VISIT_420\Topo\Topography\TIN0001\Stages\Bankfull\BCenterline.shp.</Message>
  <Message created="2017-11-02 15:30:35.291000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-099192\VISIT_420\Topo\Topography\TIN0001\Stages\Bankfull\BIslands.shp.</Message>
  <Message created="2017-11-02 15:30:36.088000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-099192\VISIT_420\Topo\Topography\TIN0001\Stages\Bankfull\BCrossSections.shp.</Message>
  <Message created="2017-11-02 15:30:36.906000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-099192\VISIT_420\Topo\Topography\TIN0001\Stages\Wetted\WExtent.shp.</Message>
  <Message created="2017-11-02 15:30:37.630000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-099192\VISIT_420\Topo\Topography\TIN0001\Stages\Wetted\WCenterline.shp.</Message>
  <Message created="2017-11-02 15:30:38.204000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-099192\VISIT_420\Topo\Topography\TIN0001\Stages\Wetted\WIslands.shp.</Message>
  <Message created="2017-11-02 15:30:38.818000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-099192\VISIT_420\Topo\Topography\TIN0001\Stages\Wetted\WCrossSections.shp.</Message>
  <Message created="2017-11-02 15:30:39.773000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-099192\VISIT_420\Topo\Topography\TIN0001\Channel_Units.shp.</Message>
  <Message created="2017-11-02 15:30:40.125000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-099192\VISIT_420\Topo\Topography\TIN0001\Channel_Units_Field.shp.</Message>
  <Message created="2017-11-02 15:30:40.820000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-099192\VISIT_420\Topo\Topography\TIN0001\Thalweg.shp.</Message>
</Messages>
